/* Header Styles */
#headerWrap{
	position:relative;
}
#headerLogo{
	float:left;
}
#headerRight{
	float:left;
}
#headerRightTop{
	/*margin-top:30px;*/
	float:right;
	clear:both;
}
#headerRightTopPhone{
	float:right;
	margin-right:5px;
	margin-bottom:8px;
	font-weight:bold;
	font-size:14px;
	color:#000;
}
#headerRightTopSearch{
	float:right;
}
/* Header Nav Menu */
#headerRightTopMenu {
	margin-top:5px;
	margin-right:10px;
	float:right;
}
#headerRightTopMenu ul li a {
	margin:0px;
	padding-top:3px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
}
#headerRightTopMenu ul li a:hover {
	text-decoration: underline;
}
#headerRightTopMenu ul li{
	padding-left:5px;
	padding-right:5px;
}
#headerRightTopMenu ul li a.active,
#headerRightTopMenu ul li a.active:hover {
	text-decoration: underline;
}
/* Header Top Nav Menu */
#headerRightBottom{
	float:right;
	clear:both;
	background-image:url('../images/navbar-bg.png');
	margin-top:5px;
	width:688px;
	height:46px;
}
.menuTopMainNav > ul{
	right:50%;
}
.menuTopMainNav > ul > li {
	left:50%;
}
.menuTopMainNav ul li a {
	margin:0px;
	padding:10px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	font-size:15px;
}
/* 2nd+ level items */
.menuTopMainNav ul ul{
	width:165px;
	background-image:url('../images/navdrop-bg.jpg');
}
.menuTopMainNav ul li:hover > a{
	background-image:url('../images/navbar-bg-hover.png');
	background-repeat: repeat;
	color:#FF0;
}
.menuTopMainNav ul ul ul{
	position:absolute;
	left:164px;
}